<!DOCTYPE html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Cocktail Configurator</title>
    
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.3/flowbite.min.css" rel="stylesheet" />
    
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.3/flowbite.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.5/gsap.min.js"></script>
    <script src="js/cart.js" type="module"></script>
    <script src="js/shopingCart.js" type="module"></script>
    <script type="text/javascript" src="js/cartRemove.js" defer"></script>
</head>

<body class="bg-white text-gray-600 work-sans leading-normal text-base tracking-normal">
    <header class="header bg-gray-900 text-white">
        <div class="container mx-auto px-4 py-6 flex items-center justify-between">
            <a href="index.html" class="font-bold text-lg text">DIYtails</a>
            <nav>
                <ul class="flex space-x-7">
                    <li><a href="index.html" class="hover:text-gray-400">HOME</a></li>
                    <li><a href="cocktail.html" class="hover:text-gray-400">AANBOD</a></li>
                    <li><a href="nieuws.html" class="hover:text-gray-400">NIEUWS</a></li>
                    <li
                        class="font-sans block mt-4 lg:inline-block lg:mt-0 lg:ml-6 align-middle text-white hover:text-gray-400">
                        <a href="cart.html" role="button" class="relative flex">
                            <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                <path
                                    d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z" />
                            </svg>
                            <input id="quantity" class="absolute right-0 top-0 rounded-full bg-red-600 w-5 h-4 top right p-0 m-0 text-white font-mono text-sm  leading-tight text-center"value="0"></input>
                        </a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>


    <div class="relative z-10" aria-labelledby="slide-over-title" role="dialog" aria-modal="true">

        <div class="flex h-full flex-col overflow-y-scroll bg-white shadow-xl">
            <div class="flex-1 overflow-y-auto py-6 px-4 sm:px-6">
                <div class="flex items-start justify-between">
                    <h2 class="font-medium text-gray-900 italic text-2xl mb-4 mx-auto" id="slide-over-title">
                        Cart
                    </h2>
                </div>

                <div class="mt-8">
                    <div class="flow-root">
                        <ul role="list" class="-my-6 divide-y divide-gray-200">
                            
                            <!-- COCKTAILS------------------------------------------------------------------------------------------------------------ -->
                            <!-- cart Mojito -->
                            <div id="cartMojito" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Mojito.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Mojito
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">                                           
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>                                           
                                                <p id="valueMojito" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeMojito()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>
                            
                            <!-- cart Dark & Stormy -->
                            <div id="cartDarkStormy" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Dark-&-Stormy.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a href="#">
                                                        Dark & Stormy
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueDarkStormy" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeDarkStormy()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>
                         
                            <!-- cart Pornstar Martini -->
                            <div id="cartPornstarMartini" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Pornstar-Martini.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Pornstar Martini
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valuePornstarMartini" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removePornstarMartini()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Lazy Red Cheeks -->
                            <div id="cartLazyRedCheeks" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Lazy-Red-Cheeks.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Lazy Red Cheeks
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueLazyRedCheeks" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeLazyRedCheeks()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Sidney -->
                            <div id="cartSidney" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Sidney.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Sidney
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueSidney" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeSidney()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Strawberry Mojito -->
                            <div id="cartStrawberryMojito" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Strawberry-Mojito.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Strawberry Mojito
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueStrawberryMojito" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeStrawberryMojito()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Monkey Business -->
                            <div id="cartMonkeyBusiness" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Monkey-Business.png" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Monkey Business
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal 
                                                </p>
                                                <p id="valueMonkeyBusiness" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeMonkeyBusiness()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Guava Margarita -->
                            <div id="cartGuavaMargarita" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/cocktails/Guava-Margarita.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Guava Margarita
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueGuavaMargarita" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeGuavaMargarita()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>
                            
                            <!-- MOCKTAILS------------------------------------------------------------------------------------------------------------ -->
                            <!-- cart Ipanema -->
                            <div id="cartIpanema" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/mocktails/Ipanema.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Ipanema (0% alcohol)
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueIpanema" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeIpanema()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>
                            
                            <!-- cart Lazy Red Cheeks Mocktail -->
                            <div id="cartLazyRedCheeksMocktail" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/mocktails/Lazy-Red-Cheeks-Mocktail.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a href="#">
                                                        Lazy Red Cheeks (0% alcohol)
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueLazyRedCheeksMocktail" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeLazyRedCheeksMocktail()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>
                         
                            <!-- cart Tannin -->
                            <div id="cartTannin" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/mocktails/Tannin.png" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Tannin (0% alcohol)
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueTannin" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeTannin()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Balicha -->
                            <div id="cartBalicha" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/mocktails/Balicha.png" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Balicha (0% alcohol)
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueBalicha" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeBalicha()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- cart Ambrosia -->
                            <div id="cartAmbrosia" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/mocktails/Ambrosia.jpeg" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Ambrosia (0% alcohol)
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €14
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueAmbrosia" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeAmbrosia()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                            <!-- DIYTAIL------------------------------------------------------------------------------------------------------------ -->
                            <!-- cart Diytail -->
                            <div id="cartDiytail" hidden class="max-w-8xl p-6 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700">
                                <li class="flex py-6">
                                    <div class="h-24 w-24 flex-shrink-0 overflow-hidden rounded-md border border-gray-200">
                                        <img src="img/DIYtail/Diytail.png" alt="#" class="h-full w-full object-cover object-center">
                                    </div>
                                    <div class="ml-4 flex flex-1 flex-col">
                                        <div>
                                            <div class="flex justify-between text-base font-medium text-gray-900">
                                                <h3>
                                                    <a>
                                                        Diytail
                                                    </a>
                                                </h3>
                                                <p class="ml-4">
                                                    €15
                                                </p>
                                            </div>
                                        </div>
                                        <div class="flex flex-1 items-end justify-between text-sm">
                                            <div class="flex flex-row">
                                                <p class="text-gray-500">
                                                    Aantal: 
                                                </p>
                                                <p id="valueDiytail" class="text-gray-500"></p>
                                            </div>
                                            <div class="flex">
                                                <button onclick="removeDiytail()" type="button" class="font-medium text-indigo-600 hover:text-indigo-500">
                                                    Remove
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </div>

                        </ul>
                    </div>
                </div>
            </div>

            <div class="border-t border-gray-200 py-6 px-4 sm:px-6">
                <div class="flex justify-between text-base font-medium text-gray-900">
                    <p>Totaal</p>
                    <div class="flex flex-row">
                        <p>€</p>
                        <p id="totaal"></p>
                    </div>
                </div>
                <div class="mt-6" onclick="insertData();">
                    <a class="flex items-center justify-center rounded-md border border-transparent bg-indigo-600 px-6 py-3 text-base font-medium text-white shadow-sm hover:bg-indigo-700">Betalen</a>
                </div>
                <div class="mt-6 flex justify-center text-center text-sm text-gray-500">
                </div>
            </div>
        </div>

    </div>

    <footer class="bg-gray-900 text-white">
        <div class="container mx-auto px-4 py-6 flex items-center justify-between">
            <p>&copy; 2023 DIYtails</p>
            <nav>
                <ul class="flex space-x-4">
                    <li><a href="https://www.facebook.com/groups/247663557148126" class="hover:text-gray-400"><img src="img/logo/logo-facebook.png" alt="Logo Facebook"></a></li>
                    <li><a href="https://www.instagram.com/cocktails/" class="hover:text-gray-400"><img src="img/logo/logo-instagram.png" alt="Logo Instagram"></a></li>
                </ul>
            </nav>
        </div>
    </footer>
</body>

</html>